/*****************************/
/*** Core html setup stuff ***/
/*****************************/
body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #000000;
	/*line-height: 1.3em;*/
	/*word-spacing: 5px;*/
	background-color:#ffffff;
	background-image:url(../images/home_bg.jpg);
	/*background-position:top center;
	background-repeat: no-repeat;*/
	/*background-repeat:repeat-x;*/
	height: 100%;
}

html {
	height: 101%;
}

a:link, a:visited {
	color:#912f2e;
	text-decoration: none;
	font-weight:bold;
}

a:hover {
	text-decoration: underline;
	font-weight:bold;
	text-decoration: none;
	color:#912f2e;
}

p {
	margin:0;
}

form {
  margin: 0;
  padding: 0;
}

input.button { 
	cursor: pointer; 
}

img {
	border: 0 none; 
}

/*****************************/

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#linebanner {
	width: 942px;
	height: 122px;
	margin: 0 auto;
	background-color:#ffffff;
}
#linemanifest {
	width: 942px;
	height: 58px;
	margin: 0 auto;
	background-color:#ffffff;
}
#linename {
	width: 942px;
	height: 113px;
	margin: 0 auto;
	background-color:#ffffff;
	/*border: 1px solid #ccc;*/
}
#line {
	width: 942px;
	height: 6px;
	margin: 0 auto;
	background-color:#82c2a0;
}
#topmenu {
	width: 942px;
	height: 40px;
	margin: 0 auto;
	background-color:#e6e6e6;
}
#line2 {
	width: 942px;
	height: 3px;
	margin: 0 auto;
	background-color:#dcdcdc;
}
#content {
	width:942px;
	margin: 0 auto;
}
#copyright {

}
.readon {
	float:right;
	font-size: 11px;
}
/*****************************/
#linename .inputbox{
	border:0px;
	color:#c1c3c2;
}
#linename select{
	border:0px;
	border-color:#ffffff;
	color:#c1c3c2;
}
/*#miniline {
	width: 90px;
	height: 2px;
	background-color:#c1c3c2;
	margin-left: auto;
}*/
/*#miniline2 {
	width: 100%;
	height: 2px;
	background-color:#c1c3c2;
	margin-left: auto;
}*/




#k2Container{
	background-color:#ffffff;
	}
#space{
	width:15px;
	float:left;
	background-color:#ffffff;
	}
#k2ContainerLeft{
	width:727px;
	float:left;
	background-color:#ffffff;
	}
#k2ContainerRight{
	width:200px;
	background-color:#e6e6e6;
	color:#ffffff;
}
#alContainerRight{
	width:200px;
}
#chikContainerRight{
	width:200px;
	float:left;
	background-color:#82c2a0;
	color:#ffffff;
}
#img{
	float:left;
}
	
.catItemHeader1{
	border: 1px solid #ccc;
	}
.catItemBody{width:150px;}

/*kaires puses stulpelis*/
.itemContainer{

}
.lineCategory{
	width:727px;
	height:2px;
	background-color:#c4c4c4;
	position:absolute;
}
.lineForum{
	width:2px;
	height:216px;
	background-color:#c4c4c4;
}
#lineSpace{
	height:5px;
	width:562px;
	float:right;
}
.boxCategory{
	font-weight:bold;
	font-size: 17px;
	padding-right:24px;
	padding-top:8px;
	font-family: "Times New Roman", Times, serif;
}
.boxCategoryFife{
	font-weight:bold;
	font-size: 17px;
	padding-right:24px;
	padding-top:8px;
	font-family: "Times New Roman", Times, serif;
}
.boxCategoryFife a{
	color:#000000;
}

.boxCategoryOne{
	font-weight:bold;
	font-size: 17px;
	padding-right:15px;
	font-family: "Times New Roman", Times, serif;
	padding-top:10px;
}
.forumInItemTitle{
	font-weight:bold;
	font-size: 17px;
	padding-right:15px;
	font-family: "Times New Roman", Times, serif;
}
.forumInItemSpace{
	padding-top:3px;
}

.boxCategoryTwo{
	font-weight:bold;
	font-size: 17px;
	padding-right:15px;
	font-family: "Times New Roman", Times, serif;
	font-style:italic;
}
.boxCategoryThree{
	font-weight:bold;
	font-size: 15px;
	padding-right:24px;
	padding-top:0px;
	font-family: "Times New Roman", Times, serif;
	font-style:italic;
}

.boxCategoryThree a{
	color:#000000;
}

.box0_1t{
	font-weight:bold;
	font-size:18px;
	color:#ffffff;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
	background-color:#b02930;
	width:85%;
}
.box0_1t a{
	color:#ffffff;
	font-weight:bold;
	font-size: 18px;
}
.box0c img{
	padding-right:5px;
}
.box1c img{
	padding-right:5px;
}
.box1cColum2 img{
	padding-right:5px;
}
.box0t{
	padding-left:10px;
	padding-top:10px;
	padding-bottom:5px;
	padding-right:10px;
}
.box0c{
	padding-left:10px;
	padding-bottom:10px;
	padding-right:10px;
}
.box0t a{
	color:#923435;
	font-weight:bold;
	font-size:14px;
}
.box1{
	border: 1px solid #ccc;
}
.box1t{
	padding-left:10px;
	padding-top:10px;
	padding-bottom:5px;
	padding-right:0px;
}
.box1t a{
	color:#923435;
	font-weight:bold;
	font-size:14px;
}
.box1tColum2{
	padding-left:10px;
	padding-top:10px;
	padding-bottom:5px;
	padding-right:0px;
}
.box1tColum2 a{
	color:#923435;
	font-weight:bold;
	font-size:14px;
}
.box1c{
	padding-left:10px;
	padding-bottom:10px;
	padding-right:0px;
}
.box1cColum2{
	padding-left:10px;
	padding-bottom:10px;
	padding-right:0px;
}

.subtitle{
	font-weight:bold;
	font-size:13px;
	color:#ffffff;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
	width:232px;
	background-color:#2f4f4f;
}
.subtitle a{
	font-weight:bold;
	font-size:13px;
	color:#ffffff;
}
.introtextfirst{
	padding-top:10px;
	padding-left:10px;
	padding-bottom:10px;
	padding-right:10px;
}
.introtextfirst a{
	color:#000000;
	text-decoration: none;
	font-weight: normal;
}


.clr2 {
/*clear:both;height:0;line-height:0;display:block;float:none;*/
}

/*kaires puses stulpelis*/

/*desines rublikos stulpelis*/
.lineRightRubricsTitle{
	padding-left:10px;
	padding-right:10px;
	padding-top:8px;
	padding-bottom:3px;
	color:#000000;
	font-size:14px;
}
.lineRightRubricsTitle a{
	color:#ffffff;
}

.lineRightInfoR{
	padding-bottom:5px;
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
	color:#ffffff;
	font-weight:bold;
	font-size: 17px;
	font-family: "Times New Roman", Times, serif;
	background-color:#82c2a0;
}
.lineRightInfoT{
	padding-left:10px;
	padding-right:10px;
	padding-top:4px;
	padding-bottom:6px;
	color:#000000;
}
.lineRightInfoT a{
	color:#000000;
	font-weight:bold;
	font-size: 12px;
	text-decoration: underline;
}
.cikLineRightInfoT{
	padding-left:30px;
	padding-right:10px;
	padding-top:2px;
	padding-bottom:3px;
	color:#000000;
}
.cikLineRightInfoT a{
	color:#ffffff;
	font-size: 12px;
	text-decoration:none;
}

.cikLineRightInfoT2{
	padding-left:30px;
	padding-right:10px;
	padding-top:4px;
	padding-bottom:6px;
	color:#000000;
}

.mailLineRightInfoT{
	padding-left:10px;
	padding-right:10px;
	padding-top:4px;
	padding-bottom:6px;
	color:#ffffff;
}
.mailLineRightInfoT a{
	color:#ffffff;
	font-weight:bold;
	font-size: 12px;
	text-decoration: underline;
}

.pollQuestion{
	color:#000000;
	font-size: 13px;
	text-decoration:none;
	padding-left:10px;
	padding-right:10px;
	padding-top:4px;
	padding-bottom:6px;
	font-weight:bold;
}
.pollReply{
	color:#000000;
	font-size: 12px;
	text-decoration:none;
	padding-left:15px;
	padding-right:10px;
	padding-top:2px;
	padding-bottom:2px;
	font-weight:normal;
}
.cikLineRightInfoT2 a{
	color:#ffffff;
	font-size: 13px;
	text-decoration:none;
}

.lineRightInfoI{
	padding-top:15px;
	background-color:#ffffff;
}
.spaseRightInfoI{
	height:15px;
	width:200px;
	background-color:#ffffff;
}
#nr{
	font-family: "Times New Roman", Times, serif;
}
/*desines rublikos stulpelis*/

/*placiau pagal tematika stulpelis*/
#byTopics{
	padding-top:8px;
	padding-bottom:7px;
	padding-left:10px;
	padding-right:10px;
	color:#ffffff;
	font-weight:bold;
	font-size: 19px;
	font-family: "Times New Roman", Times, serif;
}
#byTopicsValue{
	padding-left:10px;
	padding-right:10px;
	padding-top:0px;
	padding-bottom:6px;
}
#byTopicsValue a{
	color:#ffffff;
	font-weight:bold;
	font-size: 12px;
	text-decoration: underline;
}

/*placiau pagal tematika stulpelis*/

#manifest{
	font-size:12px;
	color:#000;
}

.itemDetailsTitle{
	color:#993300;
	font-weight:bold;
	font-size: 19px;
}
#textProtection{
	 overflow: hidden;
	 width:260px;
}
#textProtection2{
	 overflow: hidden;
	 width:563px;
}
#green{
	color:#090;
}

#imgGallery{
	padding-left:10px;
	padding-right:10px;
	padding-top:4px;
	padding-bottom:4px;

	color:#ffffff;
	font-weight:bold;
	font-size: 11px;
}
.box1i a{
	color:#000000;
	text-decoration: none;
	font-weight: normal;
}

#forumTextProtection{
	 overflow: hidden;
	 padding-left:5px;
	 padding-right:5px;
	 width:544px;
}

#forumTextProtection2{
	 overflow: hidden;
	 padding-left:12px;
	 padding-right:12px;
	 width:538px;
}

#forumTextProtection3{
	 overflow: hidden;
	 width:70px;
	 font-size:12px;
}
#forumTextProtection4{
	 overflow: hidden;
	 width:305px;
	 padding-left:8px;
	 padding-right:42px;
}
#forumTextProtection5{
	 overflow: hidden;
	 width:114px;
	 color:#950401;
	 font-size:17px;
}
#forumTimeFond{
	 font-size:11px;
}

#additionalTitle{
	font-weight:bold;
	font-size:16px;
	color:#000000;
	padding-left:8px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:8px;
}
#additionalText{
	font-size:12px;
	color:#000000;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
}
#additionalNameThree{
	font-weight:bold;
	font-size:13px;
	color:#000000;
	padding-left:8px;
	padding-top:10px;
	padding-bottom:5px;
	padding-right:8px;
	background-color:#e0e1e5;
}
#additionalTitleThree{
	font-weight:bold;
	font-size:15px;
	color:#000000;
	padding-left:8px;
	padding-top:5px;
	padding-bottom:10px;
	padding-right:8px;
	text-decoration:underline;
	background-color:#e0e1e5;
	cursor: pointer;
	cursor: hand;
}
#additionalTextThree{
	font-size:12px;
	color:#000000;
	padding-left:8px;
	padding-top:5px;
	padding-bottom:10px;
	padding-right:8px;
	background-color:#e0e1e5;
}

.loginOn{
	padding-left:10px;
	padding-right:10px;
	padding-top:8px;
	padding-bottom:3px;
	color:#ffffff;
	font-size:15px;
}
#itemParamsLine{
	font-size:10px;
}

.badLogin{
	padding-left:10px;
	padding-right:10px;
	padding-top:8px;
	padding-bottom:3px;
	color:#900;
	font-size:13px;
	font-weight:bold;
}
#leftPadding{
	padding-left:4px;
}
#rightPadding{
	padding-right:4px;
}

#bannerRight{
	padding-left:0px;
	overflow:hidden;
}

#boddy{
	padding-right:10px;
}